EDIT - bug #6439

Add (Heft xxx) as part of volume to name parser
02/27/2017 01:20 PM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.6

Severity: normal Found in Version:

Description

Associated revisions

Revision 84¢c93d92 - 02/27/2017 01:20 PM - Andreas Miiller

fix #6439 Add (Heft xxx) as part of volume to name parser

History

#1 - 02/27/2017 01:21 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|84c93d927faac985dab1ba3d8c550680cbaf840c.

#2 - 03/01/2017 03:31 PM - Andreas Miuller

- Status changed from Resolved to Closed

#3 - 08/13/2018 10:30 AM - Andreas Miiller
- Tags set to parser

- % Done changed from 50 to 100
